*{
	padding: 0;
	margin: 0;
}
body{
	overflow-x: hidden;
	font-family: monospace;
}

.first-section{
	padding: 2em;
	background: url('../images/Lucky miya.jpg') no-repeat;
	background-size: cover;
	background-position: center;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
} 
.second-section{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.container{
	max-width: 500px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 1em;
	text-align: center;
}

.content-container{
	margin: 2em;
	padding: 1.5em;
}

.content-container p{
	font-size: 0.8em;
	letter-spacing: 3px;
	font-weight: lighter;
	line-height: 1.9;
	font-family: Arial;
}

.content-container h1{
	border-bottom: 4px solid #009688;
	padding: 0.7em 0;
	margin: 1.2em 0;
}

@media only screen and (min-width: 900px) {
	.second-section{
		flex-direction: row;
	}
}

@media only screen and (min-width: 1100px) {
	.first-section{
		justify-content: flex-start;
	}
	.container{
		text-align: left;
	}
}

@media only screen and (min-width: 1100px){
	.second-section{
		justify-content: flex-start;
	}
}




/*-------------- Global ---------------------------*/


footer{
	padding: 1.3em 0;
	background: #033535;
	text-align: center;
}


.btn{
	background: linear-gradient(20deg, #0fc 0%, #009688 100%);
	padding: 0.9em 2em;
	border: none;
	outline: none;
	color: #fff;
	border-radius: 4px;
	width: initial;

}
.btn:hover{
	transform: scale(1.05);
}
.btn:active{
	transform: scale(0.98);
}

p{
	line-height: 1.9;
	font-family: Arial;
}





/*-------------- Skills Section  ------------------*/
.skills-section{
	background: #000;
}
.skills-section .head{
	background: #171717;
}
.cont{
	padding: 2.5em;
}

.skills-section .head h1{
	color: #0ee;
	font-size: 2.4em;
}

.skill{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 1.9em 0;
}


.skill-name{
	color: #353535;
	font-size: 1.7em;

}

progress{
	width: 60%;
	border-radius: 8px;
}





